1

I just installed the envisag 3.x plugin from the Ubuntu Software Center, My question is, how can I update this to envisage 4.x.

I'm using python 2.6 and Ubuntu 10.04 LTS 64bit

1

The package has renamed, Ubuntu Oneric is currently with 4.0.0 for "envisage" and 3.2.0 for "envisagecore":

https://launchpad.net/ubuntu/+source/python-envisage

https://launchpad.net/ubuntu/+source/python-envisagecore

python-envisage (4.0.0-1) unstable; urgency=low

  • New upstream release
  • Rename package to python-envisage - replaces python-envisagecore and python-envisageplugins packages

So basically wait for Ubuntu 11.10 for release, or try the beta.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.